> For the complete documentation index, see [llms.txt](https://sodex.com/documentation/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://sodex.com/documentation/for-developers/api-reference/market-data-api/etf/list.md).

# 2.2 ETF List

```
GET /etfs
```

**Request Parameters**

| Parameter     | Type   | Required | Description            |
| ------------- | ------ | -------- | ---------------------- |
| symbol        | string | Yes      | Currency symbol        |
| country\_code | string | Yes      | Country code (e.g. US) |

**Response Example**

```json
[
    {
        "ticker": "IBIT",
        "name": "iShares Bitcoin Trust",
        "exchange": "NYSE"
    }
]
```

**Response Fields**

| Field    | Type   | Description   |
| -------- | ------ | ------------- |
| ticker   | String | ETF ticker    |
| name     | String | ETF name      |
| exchange | String | Exchange name |
